Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 08-25-06, 12:52 PM   #1
vir
Registered User
 
Join Date: Aug 2006
Posts: 1
Default GF440 and Debian with 2.6* problem

Hi
I have:
Debian Sid with 2.6.17.10
Xorg 7.0.0
glibc-2.3.6

When i try to install nvidia NVIDIA-Linux-x86-1.0-8774-pkg1.run or other
i have something like that:
-----
ERROR: The runtime configuration check failed for the library
'libnvidia-tls.so.1.0.8774' (expected:
'/usr/lib/tls/libnvidia-tls.so.1', found:
'/usr/lib/libnvidia-tls.so.1'). The most likely reason for this is that
conflicting OpenGL libraries are installed in a location not inspected
by `nvidia-installer`. Please be sure you have uninstalled any
third-party OpenGL and/or third-party graphics driver packages.

ERROR: Installation has failed. Please see the file
'/var/log/nvidia-installer.log' for details. You may find suggestions
on fixing installation problems in the README available on the Linux
driver download page at www.nvidia.com.
-----
But driver are install and X are OK. But when i restart my computer and try to start x it crush (only magicsysrq working). No info in Xorg.log.

What is wrong ?
vir is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 05:28 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.